/*
 * Tarik CSS
 */

.btDarkSkin.btBelowMenu:not(.btStickyHeaderActive) .menuHolder .menuPort ul li a, .btLightSkin .btDarkSkin.btBelowMenu:not(.btStickyHeaderActive) .menuHolder .menuPort ul li a, .btLightSkin.btBelowMenu:not(.btStickyHeaderActive) .menuHolder .menuPort ul li a, .btDarkSkin .btLightSkin.btBelowMenu:not(.btStickyHeaderActive) .menuHolder .menuPort ul li a, header span.btIconWidgetTitle {
  color: #333;
}

.btDarkSkin .btIconWidgetText, .btLightSkin .btDarkSkin .btIconWidgetText {
  color: #666;
}

.menuHolder .logo {
  margin-bottom: 10px;
}

.menuHolder .logo img {
  height: 78px;
}

.header.extralarge .btSubTitle {
  font-size: 2em;
}

.map-home-address > span > span {
  display: block;
  white-space: inherit;
  padding-left: 0.7em;
}

.btMenuBelowLogo .menuHolder {
  padding: 10px 0 0;
}

.home .btTextIndent .btImage img {
  display: none;
}

.text-center {
  text-align: center;
}

.btDarkSkin.btFooterWrap .btSiteFooterWidgets,
.btLightSkin .btDarkSkin.btFooterWrap .btSiteFooterWidgets {
  background-color: #fff;
}

.dark-text span,.dark-text div {
  color: #333;
}

.dark-text .dash:before {
  -webkit-box-shadow: 0 2px 0 0 #666 inset!important;
  box-shadow: 0 2px 0 0 #666 inset!important;
}

#services .headline {
  text-transform: uppercase;
}

.team-images .bpgPhoto.btTextCenter.wIconOver {
  max-height: 300px;
}
